[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# UnRegisterClass

Unregisters a class from the streaming system.

## Declaration

Source position: classesh.inc line 1990

`procedure UnRegisterClass(`
`AClass: TPersistentClass`
`);`

## Description

UnregisterClass removes the class AClass from the class definitions in the streaming system.

## See also

UnRegisterClasses |  | Unregisters multiple classes from the streaming system.
UnRegisterModuleClasses |  | Unregisters classes registered by module.
RegisterClass |  | Registers a class with the streaming system.

Documentation generated on: Feb 26 2014